> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves minimum and maximum voucher amounts

> Retrieves minimum and maximum voucher amounts for each currency.



## OpenAPI

````yaml get /v1/voucher-min-max
openapi: 3.0.2
info:
  title: Ventogram merchant API
  version: 1.0.0
  description: Ventogram merchant API
servers:
  - url: https://staging-vouchers.ventogram.com/api
    description: Production
security: []
tags: []
paths:
  /v1/voucher-min-max:
    get:
      tags:
        - Voucher min-max amount
      summary: Retrieves minimum and maximum voucher amounts
      description: Retrieves minimum and maximum voucher amounts for each currency.
      operationId: voucher-min-max
      parameters:
        - in: query
          name: currency
          description: Voucher currency
          schema:
            type: string
            enum:
              - NGN
              - USD
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      NGN:
                        type: object
                        properties:
                          min:
                            type: number
                            example: 500
                          max:
                            type: number
                            example: 2000000
                      USD:
                        type: object
                        properties:
                          min:
                            type: number
                            example: 100
                          max:
                            type: number
                            example: 2000

````